<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.dialogs">
    <module_version install_time="1729060370281" last="true" origin="installer" specification_version="7.55">
        <file crc="807629635" name="config/Modules/org-openide-dialogs.xml"/>
        <file crc="742473315" name="modules/org-openide-dialogs.jar"/>
    </module_version>
</module>
